/*common*/
body {font-size: 14px;  font-family:"microsoft yahei", Arial, Helvetica, sans-serif;  margin:0;  padding:0;  }
div,ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd {  margin:0;  padding:0;  border:none;  list-style:none;  }
input,button {border:none;outline: none;list-style:none;}
img{border:none; vertical-align:top;outline:none;}
em{ font-style:normal;  }
.lf   {float:left;}
.rt  {float:right;}
.clear  {clear:both;}
a { color:#333333; text-decoration:none;}
a:hover { text-decoration:none;}
.main{width: 1000px;margin: 0 auto;}
/*common*/

body.night>*{
    filter: brightness(40%);
    -webkit-filter:brightness(40%);
    -moz-filter:brightness(40%);
    -ms-filter:brightness(40%);
    -o-filter:brightness(40%);
    background-color: #fff;
    /*background:url(bg_b.png) repeat;*/
}
body.memorial>*{
    filter:grayscale(100%)
    -webkit-filter:grayscale(100%);
    -moz-filter:grayscale(100%);
    -ms-filter:grayscale(100%);
    -o-filter:grayscale(100%);
}
.container{width:100%;min-width: 1366px; }
/*header*/
.header{background: url(header.jpg) no-repeat center top;height:184px;}
.header .search{padding-left: 760px;padding-top: 85px;}
.header .search .search_box{background: url(bg_search.png) no-repeat center top;width: 143px;height: 27px;float: left;}
.header .search .search_box input{width: 90px;height: 23px;line-height: 23px;margin-left: 12px;margin-top: 1px;float: left;}
.header .search .search_box button{width: 32px;height: 22px;margin-top: 3px;background: transparent;cursor: pointer;}
.header .search .btn_b_w{background: url(icon_b_w.png) no-repeat center top;width: 17px;height: 17px;float: left;margin: 5px 0 0 12px;cursor: pointer;}
.header .search .language_en{float: left;line-height: 27px;margin-left: 12px;}
/*nav*/
.nav{background: url(bg_nav.jpg) no-repeat center top;height:46px;}
.nav ul li{float: left;margin-left: 22px;padding: 0 10px;line-height: 46px;font-size: 17px;}
.nav ul li:hover{background:#79acf6;}
.nav ul li a{color:#fff;}

/*大幅轮播图 start*/
.dflbt{padding-top:35px;}
#main-index {overflow: hidden; zoom: 1; position: relative;}
#index_b_hero { width: 1000px; height: 485px; margin: auto; position: relative;  }
#index_b_hero img { width: 1000px;height:485px;  }
#index_b_hero .heros { width: 1000px;height: 485px;  }
#index_b_hero .heros .hero{ width: 1000px;height:485px; }
#index_b_hero .hero-wrap { overflow: visible; position: absolute; }
#index_b_hero .next, #index_b_hero .prev { filter: alpha(Opacity=70); opacity: 0.7; position: absolute; top: 50%; z-index: 20; }
#index_b_hero .next:hover, #index_b_hero .prev:hover { filter: alpha(Opacity=90); opacity: 0.9; }
#index_b_hero .prev { margin: -50px 0 0 0; left:0; }
#index_b_hero .next { margin: -50px 0 0 0; right:0 }
#index_b_hero .disabled { background-color: #eee; }
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero {  z-index:0; position: absolute; top: 0;  width: 1000px; height:485px; overflow: hidden; left: 2000px; }
#index_b_hero .mask-right, #index_b_hero .mask-left {overflow: hidden; z-index: 20; left: -1000px; filter: alpha(Opacity=40); opacity: .4; background: #fff; ; }
#index_b_hero .mask-right { left: 1000px; }
#index_b_hero .active { z-index: 2; left: 0; }
.hero-info{ position: absolute;bottom: 0;padding: 17px 25px;color: #fff;width: 100%;font-size: 22px;text-align: justify; }
.icon-arrow-a-left, .icon-arrow-a-right { cursor: pointer;}
.icon-arrow-a-left {background:url(btn_prev.png) no-repeat 0 center; height: 100px; width: 50px; }
.icon-arrow-a-right{ background:url(btn_next.png) no-repeat 0 center; height:100px; width: 50px; }
/*end*/
/*焦点新闻*/
.jdxw{background: url(bg_jdxw.jpg) no-repeat center top;height: 500px;}
.jdxw_lf{width: 490px;height: 440px;padding-top: 60px;float: left; }
.jdxw_lf .gffb{height: 40px;}
.jdxw_lf .gffb a.jdxw_a{background: url(tit_jdxw.jpg) no-repeat center top;width: 90px;height:23px;float: left;margin-left:11px;margin-top: 3px; }
.jdxw_lf .gffb a.jdxw_a.sel{background: url(tit_jdxw_h.jpg) no-repeat center top;}
.jdxw_lf .gffb a.gffb_box{background: url(tit_gffb.jpg) no-repeat center top;width: 90px;height:23px;margin-left: 35px;float: left;margin-top: 2px;}
.jdxw_lf .gffb a.gffb_box.sel{background: url(tit_gffb_h.jpg) no-repeat center top;}
.jdxw_lf .news_box{position: relative;}
.jdxw_lf ul{position: absolute;left: 0;top:0;display: none;}
.jdxw_lf ul li{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;line-height: 32px;color:#565656;}
.jdxw_lf ul li.title{font-size:22px;font-weight: bold;line-height: 40px;margin: 18px 0 8px;color:#676767;}
.jdxw_rt{width: 480px;height: 440px;padding-top: 60px;float: right; }
.jdxw_rt .dgyy{height: 37px;}
.jdxw_rt .dgyy a{display: inline-block;width: 100px;height: 26px;}
.jdxw_rt .head_img{width: 480px;height: 270px;position: relative;margin-bottom: 5px}
.jdxw_rt .head_img .play{background: url(btn_play.png) no-repeat center top;width: 62px;height: 62px;position: absolute;left: 210px;top:95px;}
.jdxw_rt .head_img p{text-align: center;line-height: 34px;height: 34px;position: relative;top:-34px;background: url(pic_show.png) repeat;color:#fff;}
.jdxw_rt .head_img img{width: 480px;height: 270px;}
.jdxw_rt ul{width: 487px;}
.jdxw_rt ul li{width: 157px;height: 110px;float: left;margin-right: 5px;position: relative;}
.jdxw_rt ul li img{width: 157px;height: 110px;}
.jdxw_rt ul li .play_s{background: url(btn_play_small.png) no-repeat center top;width: 27px;height: 27px;position: absolute;left:10px;bottom:6px;}
/*焦点新闻end*/
/*筹备动态*/
.cbdt{background: url(bg_cbdt.jpg) no-repeat center top;height:620px;}
.cbdt .title{height: 35px;padding: 35px 0;}
.cbdt .title a{display: inline-block;height: 35px;width: 100px;}
.cbdt .cbdt_box{height: 300px;margin-bottom: 30px;}
.cbdt .cbdt_box .cbdt_lf{width: 475px;height: 295px;float: left}
.swiper-container{width:475px;height: 295px;margin: auto;}
.swiper-container img{width:475px;height: 295px;}
.swiper-container p{height:30px;line-height: 30px;color:#fff;text-align: center; background: url(pic_show.png) repeat;position: relative;top:-30px;}
.swiper-button-prev{position: absolute;left:0;top:109px;background: url(btn_prev1.png) no-repeat center top;width:36px;height:77px;margin-top: 0;}
.swiper-button-next{position: absolute;right:0;top:109px;background: url(btn_next1.png) no-repeat center top;width:36px;height:77px;margin-top: 0;}

.cbdt .cbdt_box .cbdt_rt{width: 475px;height: 295px;float: right;}
.cbdt .cbdt_box .cbdt_rt ul li{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #565656;}
.cbdt .cbdt_box .cbdt_rt ul li.tit{font-size: 22px;font-weight: bold;line-height:32px;padding: 15px 0;color: #434343;}
.cbdt .cbdt_box .cbdt_rt ul li{line-height: 28px;}
.cbdt  .hwzc_lf{float: left;width: 42px;margin-top: 6px;}
.cbdt  .hwzc_rt{width: 940px;float: right;height: 166px;}
.cbdt  .hwzc_rt ul{width: 965px;}
.cbdt  .hwzc_rt ul li{width: 166px;height: 166px;float: left;margin-right: 27px;}
/*筹备动态end*/
/*专题*/
.zt{background: url(bg_zt.jpg) no-repeat center top;height:560px;}
.zt .zt_tit {height: 30px;padding:60px 0 40px; }
.zt .zt_tit a{display: inline-block;width:60px;height: 30px;}
.zt .zt_lf{width: 535px;float: left;}
.zt .zt_rt{width: 450px;float: right;}
.zt .zt_rt ul li{width: 450px;height: 88px;margin-bottom: 12px;}
/*专题end*/
/*亚运百科*/
.yhbk{background: url(bg_yhbk.jpg) no-repeat center top;height:625px;}
.yhbk .title{height:35px;padding-top:30px;margin-bottom: 35px;}
.yhbk .title a{display: inline-block;height: 35px;width: 100px;}
.yhbk ul{width: 1030px;}
.yhbk ul li {width: 313px;height: 215px;float: left;margin-right: 30px;padding-left: 170px;margin-bottom: 35px;}
.yhbk ul li p.tit{font-size: 24px;font-weight:bold;margin:27px 0 10px;color:#525252;}
.yhbk ul li p.hint{line-height:30px;text-align: justify;color:#6f6f6f;padding-right: 20px;}
.yhbk ul li .more a{display: inline-block;background: url(bg_more.png) no-repeat center top;width: 99px;height: 24px;line-height: 24px;text-align: center;color: #fff;margin-top: 7px;}
/*亚运百科end*/
/*杭州欢迎您*/
.hzhyn{margin-top: 10px;height: 655px;}
.hzhyn .title{width: 1000px;height: 50px;background: url(tit_hzhyn.jpg) no-repeat center top;margin-bottom: 45px;}
.hzhyn .title a{display: inline-block;width:130px;height: 50px;}
.hzhyn ul {width: 1087px;}
.hzhyn ul li{width: 275px;height: 230px;float: left;margin-right: 87px;margin-bottom:30px;background-position: left top;background-repeat: no-repeat;}
.hzhyn ul li p.tit{font-size: 26px;font-weight: bold;padding-left: 75px;line-height: 60px;margin-bottom: 12px;color:#434343;}
.hzhyn ul li p.hint{  font-size: 15px;text-align: justify;line-height: 28px;height: 128px;color:#6a6a6a;}
.hzhyn ul li .more{  height:28px;text-align:center;line-height: 28px;border-top:1px solid #000;border-bottom:1px solid #000;}
.hzhyn ul li.mlhz{background-image: url(hzhyn_logo1.jpg);}
.hzhyn ul li.hlhz{background-image: url(hzhyn_logo2.jpg);}
.hzhyn ul li.zhhz{background-image: url(hzhyn_logo3.jpg);}
.hzhyn ul li.ydhz{background-image: url(hzhyn_logo4.jpg);}
.hzhyn ul li.lyhz{background-image: url(hzhyn_logo5.jpg);}
.hzhyn ul li.mshz{background-image: url(hzhyn_logo6.jpg);}
/*杭州欢迎您end*/
/*官方合作伙伴*/
.gfhzhb{margin-bottom: 50px;}
.gfhzhb .title{width: 1000px;height: 50px;background: url(tit_gfhzhb.jpg) no-repeat center top;margin-bottom: 20px;}
.gfhzhb ul {width: 1020px;}
.gfhzhb ul li{width: 140px;height: 120px;float: left;margin-right: 30px;margin-bottom: 30px;}
.gfhzhb ul li img{width: 140px;height: 120px;}
/*官方合作伙伴end*/
/*footer*/
.footer{background: url(bg_footer.jpg) no-repeat center top;height:325px;}
.footer_up{  height: 206px;  padding-top: 17px;  padding-bottom:17px;  width: 100%;  }
.footer_up2{  height: 206px;  width: 1000px;  margin: 0 auto;  color: #fff; line-height: 30px; }
.footer_up2 a{  color: #fff;  }
.footer_info{  width: 479px;  height: 206px;  border-right: #fff dashed 1px;  }
.footer_sub{  line-height: 40px;  height: 40px;  font-weight: bold; }
.footer_up2 p{ color: #fff;  font-size: 14px; }
.footer_links{  width: 244px;  height: 206px;  border-right: #fff dashed 1px; }
.footer_past{  width: 224px;  height: 206px;  }
.footer_links,.footer_past{  padding: 0 11px;}
.footer_down{  text-align: center;  font-size: 13px;color: #fff;line-height: 24px;}